Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 13 Jan 2014, 19:00
greenlinenshirt greenlinenshirt is offline
 
Join Date: Jan 2014
Using an older version of vB4?

I was thinking about using an older version of vBulletin 4. There are a few add ons that are not updated for vB 4.2.2. So I was thinking just restart with an older supported version, and not upgrade. I was wondering how safe doing that would be?

Thoughts?
Reply With Quote
  #2  
Old 13 Jan 2014, 19:21
greenlinenshirt greenlinenshirt is offline
 
Join Date: Jan 2014
I can't use vBulletin 3. I have a license for vBulletin 4 only.
Reply With Quote
  #3  
Old 13 Jan 2014, 20:30
nhawk nhawk is offline
 
Join Date: Jan 2011
Also, be sure that what you're saying is true. For example, one of my mods shows this..

vB Version: 4.1.1

But it works with 4.1.1 and LATER, all the way up to the current 4.2.2. So there may be no need for an update.

If the mod is for say 4.0.1, then odds are it won't work with 4.2.2.
Reply With Quote
  #4  
Old 13 Jan 2014, 20:44
greenlinenshirt greenlinenshirt is offline
 
Join Date: Jan 2014
Well I really want a points system and store modification for my community. Currently I have ibProArcade installed without issue, and vBExperience. I have some tweaking to do with vBE but it looks like everything is installed and running alright. I was looking at the plugins for vBE and it supports Point Market System 3.X (http://www.vbulletin.org/forum/showt...+Market+System). I have to do some more reading on it, but I don't think it supports 4.2.2.

Perhaps you guys know a Points & Store Mod that does work with 4.2.2? I am not sold on vBE so if it doesn't work with that I can always uninstall it. Also I don't mind adding my own Navigation Bars I understand that much, but I don't really know PHP or MYSQL.
Reply With Quote
  #5  
Old 13 Jan 2014, 20:46
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
Originally Posted by greenlinenshirt View Post
I can't use vBulletin 3. I have a license for vBulletin 4 only.
You can use any version below 4.2.2 so if you want to use vb3 you can. The license lets you run vb forum on one domain it does not matter the vb version
Reply With Quote
  #6  
Old 13 Jan 2014, 20:50
greenlinenshirt greenlinenshirt is offline
 
Join Date: Jan 2014
Where would I be able to download vBulletin 3? It doesn't show up in my Members Area of vBulletin.com ?
Reply With Quote
  #7  
Old 13 Jan 2014, 21:00
nhawk nhawk is offline
 
Join Date: Jan 2011
Have a look at vB Credits...

http://www.vbulletin.org/forum/showt...ghlight=dbtech

I think DBTech has a store too. I could be wrong.
Reply With Quote
  #8  
Old 13 Jan 2014, 22:58
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
Originally Posted by greenlinenshirt View Post
Where would I be able to download vBulletin 3? It doesn't show up in my Members Area of vBulletin.com ?
When you go to download you will see More Download Options (Access alternative versions of vBulletin, or additional languages if available)
Reply With Quote
  #9  
Old 13 Jan 2014, 23:19
greenlinenshirt greenlinenshirt is offline
 
Join Date: Jan 2014
When I click on More Download Options (Access alternative versions of vBulletin, or additional languages if available)

It only goes down to 4.0.0 Patch Level 8. There is no option there for vB3. However I don't think vB3 would be my answer as I really like the idea of the blog and CMS that vB4 gives me with my publishing suite, though it'd be cool to see vB3 again in action.
Reply With Quote
  #10  
Old 13 Jan 2014, 23:23
ForceHSS's Avatar
ForceHSS ForceHSS is offline
 
Join Date: Apr 2008
I know you dont want to install 4.2.2 as u said not many plugins but more will come in time and there are a lot that even know it does not say it is for 4.2.2 they still work. So if I was you I would install the latest
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 05:31.

Layout Options | Width: Wide Color: